#beta,#gamma {display: none;}

#container {
	width: 100%;
}

#content {
	width: 950px;
	margin: 0 auto;
}

#content-inner {
	width: 950px;
}

#header {
	height: 376px;
	background: url(blog_title_smp.jpg) #80D6FF left center no-repeat;
	border-top: none;
	border-bottom: 15px solid #C00; 
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header-name a {
	width: 950px;
	height: 260px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	cursor: pointer;
}

#alpha-inner {
	width: 950px;
	padding-left: 0;
	padding-right: 0;
}

.paging {
	width: 800px;
	margin: 50px auto 0 auto;
	text-align: center;
	color: #333;
	font-size: 14px;
	padding: 0 0 10px 0;
}

.paging span {text-align: center;}

span a.link_next {
	width: 400px;
	height: 100px;
	background: url(to_back.gif) 0px 0px no-repeat;
	background-size: 100%;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin:0 auto;
}

span a.link_before {
	width: 400px;
	height: 100px;
	background: url(to_next.gif) 0px 0px no-repeat;
	background-size: 100%;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin:0 auto;
}

.paging .current_page,
.paging .link_page {
   display: none;
}


.entry-asset {
	width: 946px;
	border: 2px solid #CC0000;
	margin: 40px 0 0 0;
}

.asset-content {margin: 0 0 20px 0;}

.asset-header {
	width: 946px;
	color: #FFF;
	float: left;
	background: #CC0000;
	border-bottom: 2px solid #7A030E;
	margin: 0 0 20px 0;
	padding: 3px 0 2px 0;
}

.asset-header h2 {
	color: #FFF;
	font-size: 42px;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
}

.asset-header h2 a {
	color: #FFF;
	margin: 0;
	padding: 0;
	text-decoration: none;
}


.asset-meta {
	width: 250px;
	color: #FFF;
	font-size: 42px;
	font-weight: bold;
	float: left;
	margin: 0;
	padding: 0;
}

.vcard {display: none;}

.asset-meta,
.asset-footer {
	border: none;
}

.entry-content {
	margin: 0 0 20px 0;
	padding: 0 30px;
	font-size: 30px;
}

.content-nav { display:none}


/* banner */
.banner_area {
	width: 950px;
	margin: 50px auto 50px auto;
	padding: 0;
}

.banner_area p {
	margin: 0  0 20px 10px;
	padding: 0
}

.banner01 a {
	width: 930px;
	height: 120px;
	background: url(banner01.jpg) 0px 0px no-repeat;
	background-size: 100%;
	float: none;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

.banner02 a {
	width: 930px;
	height: 120px;
	background: url(banner02.jpg) 0px 0px no-repeat;
	background-size: 100%;
	float: none;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}
.banner_1111 a {
	width: 930px;
	height: 136px;
	background: url(banner_1111.gif) 0px 0px no-repeat;
	background-size: 100%;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

.link_area {
	width: 300px;
	margin: 0px auto 40px auto;
	font-size: 30px;
	line-height: 160%;
}

.link_area a {
	color: #0000FF;
	text-decoration: none;
}

.link_area a:hover {
	color: #F00;
}

.txt_r {
	color: #F00;
	font-weight: bold;
}


#footer { 
    background-color: #FFF; 
}